<?xml version="1.0" ?>
<widgets xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Widget:etc/widget.xsd">
	<widget class="Bloyal\Calculatecart\Block\Widget\Snippets" id="bloyal_web_snippets">
		<label>bLoyal Web Snippets</label>
		<description>bLoyal Web Snippets</description>
		<parameters>
			<parameter name="snippet_lable" sort_order="10" visible="true" xsi:type="text">
				<label>Web Snippets Label</label>
			</parameter>
			<parameter name="snippet_select" xsi:type="select" required="true" source_model="Bloyal\Calculatecart\Model\Config\Source\WebSnippetsSelect" visible="true" sort_order="8" >
				<label translate="true">Select option</label>
                <description>Select type option</description>
			</parameter>
		</parameters>
	</widget>
</widgets>